Subject: Re: Support for Arctic platform (405LP based)

From: Tom Rini <[email-masked]>
Date: Mon, 16 Dec 2002 08:02:48 -0700

On Mon, Dec 16, 2002 at 10:43:27AM +1100, Paul Mackerras wrote:

> Cort Dougan writes:
>
> > How about killing the _2_4_devel tree?  When I created it I want it to be a
> > playground for stabilizing then moving things over to 2_4 failry quickly.
> > It seems to have become the defacto "want board X, you better use
> > _2_4_devel" tree.
>
> Now that Marcelo is using BK, what I would really like to do is to
> kill both the linuxppc_2_4 and linuxppc_2_4_devel trees and move to a
> tree that is a child of Marcelo's linux-2.4 tree.

... but old history? :)

[snip]
> ...  There is no particular reason that I can see why the 8xx
> stuff in 2_4_devel shouldn't go to Marcelo for 2.4.21.

I'll try and get to that too, once finals are over :)

--
Tom Rini (TR1265)
http://gate.crashing.org/~trini/

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/